/**
 * JavaScript file that contains all the configurations for Wiris Quizzes in the integration
 **/

(function(){
	var builder = com.wiris.quizzes.api.QuizzesBuilder.getInstance();
	var c = builder.getConfiguration();
	c.set(com.wiris.quizzes.api.ConfigurationKeys.PROXY_URL, "/quizzesproxy/quizzes/service");
	c.set(com.wiris.quizzes.api.ConfigurationKeys.WIRIS_URL, "https://www.wiris.net/demo/wiris");
	c.set(com.wiris.quizzes.api.ConfigurationKeys.WIRISLAUNCHER_URL, "http://stateful.wiris.net/demo/wiris");
	c.set(com.wiris.quizzes.api.ConfigurationKeys.EDITOR_URL, "https://www.wiris.net/demo/editor");
	c.set(com.wiris.quizzes.api.ConfigurationKeys.HAND_URL, "https://www.wiris.net/demo/hand");
	c.set(com.wiris.quizzes.api.ConfigurationKeys.SERVICE_URL, "https://www.wiris.net/demo/quizzes");
	c.set(com.wiris.quizzes.api.ConfigurationKeys.CALC_ENABLED, "true");
	c.set(com.wiris.quizzes.api.ConfigurationKeys.CALC_URL, "https://calcme.com");
	c.set(com.wiris.quizzes.api.ConfigurationKeys.TELEMETRY_URL,"https://www.wiris.net/demo/quizzes/telemetry");
	c.set(com.wiris.quizzes.api.ConfigurationKeys.GRAPH_URL, "https://www.wiris.net/demo/graph");
	c.set(com.wiris.quizzes.api.ConfigurationKeys.HAND_LOGTRACES,"true");
})();
